{
  "paths": [
    {
      "_path": "lib/R/library/weights/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a4292621dec2c5d07b2699b877a142fa8264121416bd14be62f3ed6477a81930",
      "size_in_bytes": 1060
    },
    {
      "_path": "lib/R/library/weights/INDEX",
      "path_type": "hardlink",
      "sha256": "c4a625075d07bb57b47b503f46c90deb07374d129a2f02227eb28ee06fa5b05d",
      "size_in_bytes": 1451
    },
    {
      "_path": "lib/R/library/weights/MD5",
      "path_type": "hardlink",
      "sha256": "ed2adae0d99e0f20f50428866b0d976ff496d1247e9f758a7335c5323d27f509",
      "size_in_bytes": 1787
    },
    {
      "_path": "lib/R/library/weights/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "47f5862656d354acb9ce10ce7c35750e897c5c5da3094281e2045330646957ea",
      "size_in_bytes": 1110
    },
    {
      "_path": "lib/R/library/weights/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "f8daccd307a1dcd6a6d4b6d653576d2e6c04cad99f5908101d7dbe721562f2d3",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/R/library/weights/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/weights/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c2de826e9812e550377a47be43f224270f68e6e7618473cfd26df3b911a8597e",
      "size_in_bytes": 1199
    },
    {
      "_path": "lib/R/library/weights/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b69fd93bb8152d1aa60909c0ae06abaf6e846db524e9f7cf981f31242b77a792",
      "size_in_bytes": 358
    },
    {
      "_path": "lib/R/library/weights/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "99451a1de7dab8710e3bcf909675e682c8278f2b345dc45c11f00c15cdf2c20e",
      "size_in_bytes": 711
    },
    {
      "_path": "lib/R/library/weights/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "046c5fcccf1a441c2236856e5456f364400b56b8d346e14b566054da3eec0e58",
      "size_in_bytes": 989
    },
    {
      "_path": "lib/R/library/weights/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5beb9ec79290045320c270509b591f1d5162cc9eb835a2a122e14782ac44401e",
      "size_in_bytes": 1195
    },
    {
      "_path": "lib/R/library/weights/R/weights",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/weights/R/weights.rdb",
      "path_type": "hardlink",
      "sha256": "8838e47f6516ec136c3340b23cd9d42fbc52b0bbb1f9f16e4d6df342dd3bb9f2",
      "size_in_bytes": 110856
    },
    {
      "_path": "lib/R/library/weights/R/weights.rdx",
      "path_type": "hardlink",
      "sha256": "ac5e5f8a05b48a54efb1e5ff92e63df7d8b128928489b558cd0095e93c71fd0d",
      "size_in_bytes": 624
    },
    {
      "_path": "lib/R/library/weights/data/anes04.rda",
      "path_type": "hardlink",
      "sha256": "61e46cfcc0be993f6ce65875fcfda5956c9757af09dcd9b8205b11f72c956eb0",
      "size_in_bytes": 4260
    },
    {
      "_path": "lib/R/library/weights/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ded81e730006990481bfeb38b8dc7dc104faa6d35fbcf69facdbfb3be8ffcdd3",
      "size_in_bytes": 717
    },
    {
      "_path": "lib/R/library/weights/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "86844cd3fb73a33f9af8bf906c143ab8653c667870efc60e44bac64a76a9c29a",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/weights/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e0a262bc2bad38ff748d395be241749a36ab6bd8a3bf70e9fadc3391708fe9c5",
      "size_in_bytes": 239
    },
    {
      "_path": "lib/R/library/weights/help/weights.rdb",
      "path_type": "hardlink",
      "sha256": "8b99622e730f6d9bd63f7d4387fbfb9d6d6f2124e3053b3182ce56680841db94",
      "size_in_bytes": 46241
    },
    {
      "_path": "lib/R/library/weights/help/weights.rdx",
      "path_type": "hardlink",
      "sha256": "fd96892d19a67a0f5e56ebc360fcc6f1155127c5d1df17cc4f482fd9f9d82dc3",
      "size_in_bytes": 436
    },
    {
      "_path": "lib/R/library/weights/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c323f06e164d79f8b218a34cad100c874d93d2c59c52616a09c212d26d7ff64e",
      "size_in_bytes": 5889
    },
    {
      "_path": "lib/R/library/weights/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/weights/html/anes04.html",
      "path_type": "hardlink",
      "sha256": "f1f56ac2a2401a12b534608c75e812a851db0169b0886c1d6cb89f6e00f60412",
      "size_in_bytes": 1653
    },
    {
      "_path": "lib/R/library/weights/html/dummify.html",
      "path_type": "hardlink",
      "sha256": "3981dfaeb6e3162a35b4dcd188999d2cf854cb609f2f60875bf99fe888226fc1",
      "size_in_bytes": 2300
    },
    {
      "_path": "lib/R/library/weights/html/nalevs.html",
      "path_type": "hardlink",
      "sha256": "21a04e384503510dbf7caca3f053cfcc48794db72404a09f4d085d2eff3bd556",
      "size_in_bytes": 2664
    },
    {
      "_path": "lib/R/library/weights/html/plotwtdinteraction.html",
      "path_type": "hardlink",
      "sha256": "b210517a72335d11732f0bfcef4307832ca73aadff97829470e490e691eb11eb",
      "size_in_bytes": 16025
    },
    {
      "_path": "lib/R/library/weights/html/rd.html",
      "path_type": "hardlink",
      "sha256": "33b0e4eb5cba3c58b94e0a2a7897da109a4fe23ed24cd3b8d60d8bb9c7146895",
      "size_in_bytes": 1847
    },
    {
      "_path": "lib/R/library/weights/html/starmaker.html",
      "path_type": "hardlink",
      "sha256": "f87bd8dd63ec21573ec6a4b6b8f1320de0653278fd881ce0280028bc1c507078",
      "size_in_bytes": 1783
    },
    {
      "_path": "lib/R/library/weights/html/stdz.html",
      "path_type": "hardlink",
      "sha256": "1401bb3025f1b289fec5db2993e15131ef49811204292e3b9e7dea5f10cf9d6b",
      "size_in_bytes": 2191
    },
    {
      "_path": "lib/R/library/weights/html/wpct.html",
      "path_type": "hardlink",
      "sha256": "53506792c61c61eabb74b38ec6211f21ddea3073c3f1a62fce106c1686372367",
      "size_in_bytes": 2284
    },
    {
      "_path": "lib/R/library/weights/html/wtd.chi.sq.html",
      "path_type": "hardlink",
      "sha256": "0f034f0fa46e9c375ec8d14d57399d9e83f9491ab3bbcd4050585a61c0563f17",
      "size_in_bytes": 3985
    },
    {
      "_path": "lib/R/library/weights/html/wtd.cor.html",
      "path_type": "hardlink",
      "sha256": "b613174569a3e8a9dbf2dad7baa76451cd900502b08c713d5c220f2598e713c6",
      "size_in_bytes": 4671
    },
    {
      "_path": "lib/R/library/weights/html/wtd.cors.html",
      "path_type": "hardlink",
      "sha256": "37154503ea1e98c1501145c0e6a9951af4215f2d4322a9e1a22766213e3b9f1d",
      "size_in_bytes": 2385
    },
    {
      "_path": "lib/R/library/weights/html/wtd.hist.html",
      "path_type": "hardlink",
      "sha256": "031733bf76709e8c0b6eb4ed3b58197f679dda609215280801554a27564e5abe",
      "size_in_bytes": 9757
    },
    {
      "_path": "lib/R/library/weights/html/wtd.t.test.html",
      "path_type": "hardlink",
      "sha256": "f8780a4c965adbae231d947805495a3e42dd7b3a2f0676920406a16a46c2759c",
      "size_in_bytes": 6376
    },
    {
      "_path": "lib/R/library/weights/libs/x64/weights.dll",
      "path_type": "hardlink",
      "sha256": "54bda5bdd43f47b048621d7c26260b00582f8486ea089cef5fabd48f6068a034",
      "size_in_bytes": 19968
    }
  ],
  "paths_version": 1
}